Rotate the webhook signing secret
Generates a new secret. The previous secret stays valid for the rotation overlap window so in-flight deliveries are not lost.
Generates a new secret. The previous secret stays valid for the rotation overlap window so in-flight deliveries are not lost.
X-API-Key<token>
API key authenticating the request.
In: header
Path Parameters
id*string
Response Body
application/json
curl -X POST "https://example.com/api/v2/webhooks/string/rotate-secret"{ "success": true, "secret": "string"}